/* Base reset */
* {
  margin: 0;
  padding: 0;
}
body{
  background: url(https://freepngimg.com/thumb/rose/27733-1-single-red-rose-transparent-background.png) no-repeat , linear-gradient(white, grey);
}
/*
  background-size: contain;
  background-position: right 25% bottom 45%;
*/
@media (max-width: 1000px) {
  body {
    background-size: cover;
    background-position: top;
  }
}

/*
img {
  position: absolute;
  margin-left: 50vw;
  max-width: 100%;
  height: 100vh;
}

@media (max-width: 1200px) {
  img {
    margin-left: 45vw;
  }
}
*/

header {
  font-family: "Dancing Script", sans-serif;
  height: 100px;
  margin: auto;
}

h1 {
  text-align: center;
  padding: 20px;
  z-index: 3;
}

#box-container {
  display: flex;
}

#box-1 {
  width: 50%;
  height: 100%;
}

form {
  display: flex;
  flex-direction: column;
  max-width: 500px;
  padding: 10vw 10vw 30vw 10vw;
  text-shadow: 1px 1px 1px white;
}

#box-2 {
  width: 50%;
}

